<div class="row">

<?php
	$post_args = array(
	'post_type' => 'post',
	'posts_per_page' => '4',
	'post_status ' => 'publish',
	'category__in' => array('40','1'),
	);

	$t_query = new WP_Query($post_args);
	if ( $t_query->have_posts() ): while ( $t_query->have_posts() ): $t_query->the_post();
	?>
    
    <div class="col-lg-3 col-md-6"> <?php  get_template_part('parts/articlesloop'); ?> </div>
	
     <?php  
			   	endwhile;
                endif;
				wp_reset_query(); 
				?>   

</div><!--row-->